Support » Plugins » Login scheitert nach update

  • Hej Helfer-Freunde,

    ich habe mir den Login nach / während der Aktualisierung der WP Versionserhöhung zerschossen. Ich gelange nicht mehr rein.
    Bin Laie und was kann ich tun?

    Diese Meldungen tauchen auf:

    Warning: Declaration of Jetpack_IXR_Client::query() should be compatible with IXR_Client::query(...$args) in /homepages/41/d74460684/htdocs/........./wp-content/plugins/jetpack/class.jetpack-ixr-client.php on line 91
    
    Warning: Cannot modify header information - headers already sent by (output started at /homepages/41/d74460684/htdocs/..................../wp-content/plugins/jetpack/class.jetpack-ixr-client.php:91) in /homepages/41/d74460684/htdocs/wordpress-stadtelternvertretung/wp-content/plugins/jetpack/modules/sso.php on line 653

    THX
    Ramon

Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)
  • Logge dich per FTP auf deinen Webspace ein und nenne das Verzeichnis von JetPack im Verzeichnis wp-content/plugins um, dann sollte es wieder funktionieren.

    Jetpack ist nicht datenschutzkonform und sollte nicht verwendet werden

    Thread-Ersteller ramon5

    (@ramon5)

    Danke @bscu

    Jetzt kann ich mich zwar einloggen, jedoch zeigt es mir den White Screen of Death.
    Woran kann das denn jetzt liegen?

    • Diese Antwort wurde geändert vor 1 Monat von ramon5.
    bscu

    (@bscu)

    Da wird vermutlich ein weiteres Plugin rumspinnen. Benenne alle Ordner im Ordner „plugins“ per FTP um (z. B. Unterstrich vor dem Ordner), dann Plugin für Plugin aktivieren. Danach jeweils testen, ob es dann wieder klappt. Und beim Aktivieren würde ich mit den wichtigsten plugins anfangen.

Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)